
html>head, html>head>title{
	display: block;
        border-style: solid ; 
        border-width: 1px 1px 1px 1px ;
        border-color:#A0A0FF ;
	
	background-color: #ddf;
        font-family:"Arial";
	font-weight: bolder;
	/*text-align: left;*/
	text-align: center; 
	position: fixed;
	left: 2;
	right: 2;
	top: 18;
	opacity: 0.8;
}

.main{
        font-family:"Arial";
        font-size:10pt;
        background-color: white ;
        background-image: url("http://jmsoler.free.fr/didacticiel/blender/tutor/fond.jpg");
        width:70%;
        
}


.mainbody{
        font-family:"Arial";
        font-size:11pt;
        background-color: white ;
        background-image: url("http://jmsoler.free.fr/didacticiel/blender/tutor/fond.jpg");
        width:95%;
        border-style: solid ; 
        border-width: 1px 1px 1px 1px ;
        border-color:#A0A0FF ;
        margin-top: 30px ;
}

.mainbodystat{
        font-family:"Arial";
        font-size:9pt;
        background-color: white ;
        background-image: url("http://jmsoler.free.fr/didacticiel/blender/tutor/fond.jpg");
        width:600px;
        border-style: solid ; 
        border-width: 1px 1px 1px 1px ;
        border-color:#A0A0FF ;
        margin-top: 30px ;
}

.mainbodystat2{
        font-family:"Arial";
        font-size:9pt;
        background-color: white ;
        background-image: url("http://jmsoler.free.fr/didacticiel/blender/tutor/fond.jpg");
        width:630px;
        border-style: solid ; 
        border-width: 1px 1px 1px 1px ;
        border-color:#A0A0FF ;
        margin-top: 30px ;
}

.mbs_td1 {
text-align: right;
font-family:"Arial";
font-size:9pt;
}

.mbs_td2 { 
font-family:"Arial";
font-size:9pt; 
background-color: rgb(255, 255, 204);
}

.mbs_td3 { 
width:400px; 
}

.mainscript{
        font-family:"courier";
        font-size:10pt;
        background-color: #ECFCBF ;
        width:75%;
        border-style: solid ; 
        border-width: 1px 1px 1px 1px ;
        border-color:#FFBFBF ;
}

#logos {
  position: fixed;
  bottom: 10px;
  right: 20px;
}

#mainstatdiv {
     position: absolute;
     left: 170px;
     }